.Products
{
  margin:0;
  padding:0;
}


.Products li
{
  position:relative;
  float:right;
  width:175px;
  margin: 0 1% 10px 0;
  padding:0;
  list-style:none;
  display:block;
  height:300px;
  background-color:#d3f3ff;
  border:1px solid #afafcf;
}

.Products li h1
{
  font-size:16px;
  margin:0;
  padding:2px 0;
  background-color:#5373ff;
  color:#e2e2e2;
  text-align:center;
}

.Products li h2
{
  font-family:Tahoma;
  font-size:20px;
  font-weight:bold ;
  margin:0;
  padding:2px 0;
  background-color:#b3e3ef;
  color:#103090;
  text-align:center;
  position:absolute;
  bottom:40px;
  right:0;
  width:100%;
}

.Products li h3
{
  margin:0;
  position:absolute;
  top:152px;
  right:0;
  left:0;
  margin:0 5px 0 5px;
  font-size:12px;
  font-weight:100;
  height:80px;
  overflow:hidden;
}


.Products li .buttons
{
  text-align:center;
  position:absolute;
  right:0;
  bottom:3px;
  width:100%;
}

.Products li .buttons .leftButton
{
  position:absolute;
  left:2px;
  bottom:1px;
}

.Products li .buttons .rightButton
{
  position:absolute;
  right:2px;
  bottom:1px;
}


.Products .ProductImage
{
  padding: 5px 0 5px 0;
  text-align:center;
  width:100%;
  overflow:hidden;
}

.Products .ProductImage img
{
  border:1px solid #a6a6a6;
}
